[DIRECTORY]
CD=.\

[Options]
PlayWave=0
PlayMidi=1
SkipTrans=1
AVImode=740
ReadSpeed=703
MidiType=330
DialogOpt=982

[SAVEGAME]
Title01=Mirror Hall
Saved01=1
Title02=in carnival (What now?)
Saved02=1
Title03=in Dark World
Saved03=1
Title04=fellow lunetic
Saved04=1
Title05=Going grazy
Saved05=1
Title06=Villen
Saved06=1
Title07=Hahha i`m in dark world
Saved07=1
Title08=Jokaisen kanssa puhuttu
Saved08=1
